
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline:none;
	/*手机触发时阴影*/
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-webkit-appearance:none;

	/*-moz-user-select: none; 
	-webkit-user-select: none;  
	-ms-user-select: none; 
	-khtml-user-select: none;
	user-select: none;*//*禁止文字复制*/

	-webkit-touch-callout:none;
	-moz-touch-callout:none;
	-ms-touch-callout:none;
	-o-touch-callout:none;
	touch-callout:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration: none;}
img{vertical-align:middle;border: none;}

.fl{float: left;}
.fr{float: right;}
.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}

.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}

.pr{position: relative;}

body,.divpoo{-webkit-overflow-scrolling: touch}
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance: none;
}
textarea {-webkit-appearance: none;border-radius: 0;}  
input:focus, textarea:focus {
    outline: none;
}
input::-ms-clear {
    display: none;
}

/*-------------------------------------*/
body{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a,button,input,textarea{-webkit-tap-highlight-color: rgba(0,0,0,0;)}
a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0;)
-webkit-user-modify:read-write-plaintext-only; 
}
.css{-webkit-appearance:none;}
input::-webkit-input-placeholder{color:#AAAAAA;}
input:focus::-webkit-input-placeholder{color:#EEEEEE;}
.css{-webkit-touch-callout: none}
.css{-webkit-user-select:none}
.css{
/*设置内嵌的元素在 3D 空间如何呈现：保留 3D*/
-webkit-transform-style: preserve-3d;
/*（设置进行转换的元素的背面在面对用户时是否可见：隐藏）*/
-webkit-backface-visibility: hidden;
}
.css {
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}
@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}
@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
.zoomIn{-webkit-animation-duration:0.3s;animation-duration:0.3s;}
/*index.css*/.warp{width: 1100px;min-width: 1100px;margin: 0 auto;}
html{height: 100%;}
body{font-family: "\5FAE\8F6F\96C5\9ED1","微软雅黑",arial;width: 100%;background: #fff9f5;	color: #333333;font-size:14px;line-height: 20px;}
/*warp*/
.none{min-height: 10px;overflow: hidden;}
.banner img{width: 100%;min-width: 1100px;}
.daoy{background-image: url(../images/by1.jpg);background-repeat: no-repeat;background-position: left bottom;background-color: #fff;padding-top: 50px;background-size: cover;}
.dy_box{background-image: url(../images/ico1.png);background-repeat: no-repeat;height: 162px;text-align: center;color:#fff;font-size: 20px;line-height:32px;box-sizing: border-box;padding-top:30px;background-size: 100% 100%;}
.ranking{text-align: center;padding: 50px 0 30px;margin-bottom: 50px;}
.ranking a{display:block;width:285px;height: 70px;border-radius: 20px;text-align: center;font-size: 22px;background:#368eeb;line-height: 70px;color: #fff;-moz-box-shadow:0px 0px 8px #368eeb; -webkit-box-shadow:0px 0px 8px #368eeb; box-shadow:0px 0px 8px #368eeb;float: left;margin-right: 118px;}
.ranking a:nth-child(2){background: #ffb527;-moz-box-shadow:0px 0px 8px #ffb527; -webkit-box-shadow:0px 0px 8px #ffb527; box-shadow:0px 0px 8px #ffb527;font-weight: 800;}
.ranking a:nth-child(3){margin-right: 0;background: #3bbbd6;-moz-box-shadow:0px 0px 8px #3bbbd6; -webkit-box-shadow:0px 0px 8px #3bbbd6; box-shadow:0px 0px 8px #3bbbd6;}



.offcn_table, .offcn_tableB{width:100%;background:#fff9f5;margin:0 auto;padding:100px 90px 48px 90px;box-sizing: border-box;border-radius: 20px;-moz-box-shadow:0px 0px 17px rgba(135,135,135,0.45); -webkit-box-shadow:0px 0px 17px rgba(135,135,135,0.45); box-shadow:0px 0px 17px rgba(135,135,135,0.45);position: relative;}
.offcn_tabile{border-bottom:1px solid #dfdfdf;height:38px;margin-bottom:30px}
.offcn_wgyx{float:right;font:16px/38px 'microsoft yahei';color:#f88c59}
.offcn_optile{font:20px/22px 'microsoft yahei';color:#666}
.offcn_optile a{color:#666;margin-right:55px;position:relative}
.offcn_optile a.on{color:#f24b69}
.offcn_optile a.on em{position:absolute;display:block;width:62px;height:3px;background:#f24b69;left:0;bottom:-15px}
.offcn_tabcont td{font-size:20px;height:50px;padding-bottom:14px;vertical-align: middle;}
.offcn_tabcont td input{width:517px;height:50px;border:1px solid #ffe8bd;text-indent:16px;font-size:16px;color:#333;font-family:"microsoft yahei";line-height:48px;border-radius: 5px;background:#ffe8bd;}
.offcn_tabcont td div{padding-left:20px;position:relative}
.offcn_tabcont td div p{width:351px;height:40px;background:url(../images/offcn_img01.png) no-repeat;position:absolute;left:39px;top:-20px;color:#fff;font:14px/40px 'microsoft yahei';text-indent:14px;text-align:left}
.offcn_ainpt{display:block;width:230px;height:50px;background:#ffa700;text-align:center;font:18px/50px 'microsoft yahei';color:#fff;border-radius: 5px;}
a.offcn_ainpt:hover{border-color:#f24b69}
.offcn_ophov{text-align: center;padding-top: 30px;}
.offcn_ophov input, .offcn_ophov a{display:block;width:285px;height: 70px;border-radius: 20px;text-align: center;font-size: 26px;line-height: 70px;color: #fff;background: #ffb527;border:none;display: inline-block;margin: 0 75px;}
.offcn_ophov a{background: #3bbbd6;}


.offcn_lists{font:14px/20px 'microsoft yahei';color:#e5e5e5;text-align:center;padding:22px 0}
.offcn_lists a{color:#999;padding-right:14px;background:url(../images/offcn_sanjiao.jpg) no-repeat right center}
.offcn_lists a:hover{color:#f24b69}
.offcn_lists span{margin:0 40px 0 30px}
.offcn_footer{width:100%;min-width:1000px;border-top:1px solid #ddd;padding:24px 0;background:#f8f8f8;text-align:center;font:12px/24px '宋体';color:#666}
.offcn_faga{padding-left:20px}
.offcn_stepone{overflow:hidden;padding:40px 0 30px;border-top:1px dashed #fbc7c9}
.offcn_one{font:20px/22px 'microsoft yahei';color:#333;float:left}
.offcn_imgle{width:100%;text-align:center}
.offcn_ewmig{width:180px;height:180px;margin:0 auto}
.offcn_contop{font:16px/26px 'microsoft yahei';color:#333;margin-top:20px}
.offcn_both{height:2px;clear:both;overflow:hidden}
.offcn_stepow{min-height: 10px;overflow: hidden;}
.offcn_stepow .offcn_ophov{padding-left:142px;background-position:142px top;margin-left:40px}
.offcn_stepow .offcn_ophov .offcn_txt{float:left;width:430px;font:16px/46px 'microsoft yahei';color:#333}
.offcn_txt input{width:349px;height:46px;border:1px solid #e7e7e7;border-radius:2px;font:14px/46px 'microsoft yahei';color:#333;text-indent:20px;margin-left:10px}
.offcn_stepow .offcn_one{margin-top:11px;margin-right:20px}
.offcn_hide{display:none}
.offcn_ban{width:100%;min-width:1000px;height:204px;background:url(../images/offcb_anbj.jpg) no-repeat center top;margin-bottom:33px}
.offcn_banbj{height:134px;background:url(../images/offcn_baner.jpg) no-repeat;font:40px/42px 'microsoft yahei';color:#fff;padding:70px 0 0 82px;width:918px;margin:0 auto}
.offcn_seach{height:270px;border:1px solid #e5e5e5;width:998px;background:#f9f9f9;margin:0 auto}
.offcn_tel{font:16px/44px 'microsoft yahei';color:#333;text-align:center;margin-bottom:27px;padding-top:39px}
.offcn_tel input{width:274px;height:42px;border:1px solid #e5e5e5;font:14px/42px 'microsoft yahei';color:#333;text-indent:14px;margin-left:14px}
.offcn_know{width:290px;height:56px;padding-left:386px;background:url(../images/offcn_know.png) no-repeat 386px top;margin-bottom:12px}
.offcn_know input{height:44px;font:16px/44px 'microsoft yahei';color:#fff;text-align:center;background:0 0;border:none;width:100%;cursor:pointer}
.offcn_insidel{font:16px/20px 'microsoft yahei';color:#f04444;padding-right:21px;background:url(../images/offcn_inside.jpg) no-repeat right center;padding-left:462px}
.offcn_cxgn{font:14px/16px 'microsoft yahei';color:#666;padding-left:385px;margin-top:20px}
.offcn_cxgn span{color:#f04444}
.offcn_message{width:979px;height:77px;border:1px solid #e5e5e5;background:#fff6f2;margin:30px auto 0;padding:19px 0 0 19px}
.offcn_message li{font:14px/32px 'microsoft yahei';color:#333}
.offcn_oul01{width:460px;float:left}
.offcn_oul02{width:240px;float:left}
.offcn_oul03{float:left}
.offcn_oul03 a.offcn_how{color:#f88c59}
.offcn_message li.offcn_shawr{line-height:30px}
.offcn_shawr a{display:inline-block;zoom:1;width:30px;height:30px!important;vertical-align:top;margin-right:10px!important}
.offcn_a01{background:url(../images/offcn_a01.jpg) no-repeat}
.offcn_a02{background:url(../images/offcn_a02.jpg) no-repeat!important}
.offcn_a03{background:url(../images/offcn_a03.jpg) no-repeat!important}
.offcn_a04{background:url(../images/offcn_a04.jpg) no-repeat!important}
/* .offcn_tdhl,.offcn_tdle{border-left:1px solid #e5e5e5} */
.offcn_tdle th{height:50px;border-right:1px solid #e5e5e5;text-align:center;font-size:16px;color:#333;font-family:"Microsoft yahei";background:#f3f3f3}
.offcn_tdhl td{height:45px;border-right:1px solid #e5e5e5;text-align:center;font-size:16px;color:#333;font-family:"Microsoft yahei";border-bottom:1px solid #e5e5e5}
.offcn_tdhl{height:auto}
.offcn_down{margin-top:30px;margin-bottom:60px}
.offcn_allnum{/* font:14px/16px 'Microsoft yahei'; */color:#999}
.offcn_allnum span{color:#eb6100;}
/* .offcn_down{height:20px} */
.offcn_openge{color:#999;min-height: 10px;overflow: hidden;padding:30px 0 0;}
.offcn_zyspg span{color:#eb6100;}
.offcn_zyspg{margin-right:50px}
/* .offcn_pageall{height:20px} */
.offcn_pageall a{font:14px/16px 'Microsoft yahei';color:#666;margin-right:8px}
.offcn_pageall a:hover{color:#f04444}
.offcn_pageall span{color:#f04444;display:inline-block;margin-right:8px}
.offcn_prev{margin-left:20px}
.offcn_pageall a.offcn_next{margin-right:20px}
.offcn_fsx{float:right;font:14px/16px 'Microsoft yahei';color:#f88c59}
.offcn_cxjg{background:#f8f8f8;padding-top:20px;padding-bottom:50px}
.offcn_telhg{font:bold 30px/32px 'Microsoft yahei';color:#fd2150;padding:52px 0 0 380px;background:url(../images/offcn_optbj.jpg) no-repeat 200px top;height:56px;margin-bottom:20px}
.offcn_oulsk{height:63px;text-align:center}
.offcn_oulsk li{display:inline-block;width:320px;height:63px;background:url(../images/offcn_olitsbj.jpg) no-repeat;margin-right:20px;font:bold 22px/63px 'Microsoft yahei';color:#fff;text-align:center;cursor:pointer;box-shadow:0 0 20px #ff9a88;border-radius:40px}
.offcn_oulsk li.on{background-image:url(../images/offcn_telhg_on.jpg)}
.offcn_litleti{font:20px/28px 'Microsoft yahei';color:#333;height:28px;padding-left:40px;background:url(../images/offcn_littlebj.jpg) no-repeat left top;margin-top:33px;padding-bottom:10px;border-bottom:1px solid #dfdfdf;margin-bottom:20px}
.offcn_litleti a{color:#333}
.offcn_litleti a:hover{color:#f04444}
.offcn_kscont{border:1px dashed #ff9a88;background:#fff;padding:30px 20px 20px}
.offcn_kscont h2{font:20px/22px 'Microsoft yahei';color:#333;text-align:center;margin-bottom:20px}
.offcn_kscont p{font:15px/26px 'Microsoft yahei';color:#666;text-indent:28px;line-height:30px}
.offcn_sdofiok{font:16px/18px 'Microsoft yahei';color:#333;margin-bottom:20px}
.offcn_sdofiok a{color:#f88c59;margin-left:78px}
p.offcn_sdofiok .gk_blank{float:left}
p.offcn_sdofiok #zyzxtype{color:#f96f56;font-weight:bolder;float:left}
p.offcn_sdofiok .kqmztx{font:16px/18px 'Microsoft yahei';float:right}
.offcn_atopl{display:block;width:286px;height:56px;background:url(../images/offcn_read.png) no-repeat;margin:38px auto 0;text-align:center;font:16px/44px 'Microsoft yahei';color:#fff}
.offcn_opimg{height:160px;margin-top:30px;margin-bottom:20px}
.offcn_opimg a{float:left}
.offcn_imarg{margin:0 73px 0 70px}
.offcn_hde{display:none;width:1000px;margin:0 auto}
.offcn_second{background-image:url(../images/offcn_soft.jpg)}
.offcn_third{background-image:url(../images/offcn_date.jpg)}
.offcn_hope{height:36px;font:16px/34px 'Microsoft yahei';color:#f88c59;margin-bottom:20px}
.offcn_hope input{height:34px}
.offcn_txte{width:168px;border:1px solid #ff8b58;font:14px/34px 'Microsoft yahei';color:#333;text-indent:14px;margin:0 14px 0 10px}
.offcn_hope .offcn_btnsl{width:121px;height:36px;background:url(../images/offcn_tjyshl.jpg) no-repeat;border:none;cursor:pointer;color:#fff;text-align:center;font:16px/36px 'Microsoft yahei'}
.offcn_nocj{background-image:url(../images/offcn_cjbj.jpg)}
.offcn_tdhl li{height:58px;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;text-align:center}
.offcn_tdhl li span{display:block;float:left;border-left:1px solid #e5e5e5;/* font:16px/58px 'Microsoft yahei'; */color:#666;height:59px}
.offcn_sp1{width:10%;}
.offcn_tdhl li span.offcn_sp2{width:10%}
.offcn_tdhl li span.offcn_sp3{width:20%}
.offcn_sp4, .offcn_sp5{width:20%;}
.offcn_nole{border-left:none}
.onsil td{background:#f96f56;border-color:#f96f56;color:#fff}
.offcn_zz{position:fixed;background:#000;opacity:.3;left:0;top:0;width:100%;height:100%;z-index:1;display:none}
.offcn_none{width:330px;height:170px;background:#fff;position:fixed;left:50%;top:50%;margin:-105px 0 0 -165px;z-index:2;border-radius:12px;padding-top:40px;text-align:center;display:none}
.offcn_close{width:14px;height:14px;display:block;position:absolute;right:10px;top:10px;cursor:pointer;background:url(../images/offcn_close.jpg) no-repeat}
.offcn_none p{font:18px/20px 'Microsoft yahei';color:#333;padding:20px 0}
.offcn_none a{font:14px/16px 'Microsoft yahei';color:#999}
.offcn_ssdt{width:330px;height:200px;background:#fff;position:fixed;left:50%;top:50%;margin:-115px 0 0 -165px;z-index:2;border-radius:12px;padding-top:30px;text-align:center;display:none}
.offcn_ssdt p{font:16px/26px 'Microsoft yahei';color:#333;margin-top:18px}
.offcn_wxfx{width:600px;height:300px;background:#fff;position:fixed;left:50%;top:50%;margin:-190px 0 0 -300px;z-index:2;border-radius:12px;padding-top:30px;text-align:center;display:none}
.offcn_sopal{font:16px/18px 'Microsoft yahei';color:#f88c59;text-align:center}
.offcn_sopal a{color:#f88c59}
.offcn_sopal span{margin:0 30px 0 25px}
.offcn_sopal .on{font-weight:700}
.offcn_sopal .on span{font-weight:400}
.offcn_fximg{margin-top:24px;display:none}
.offcn_fximg p{font:16px/26px 'Microsoft yahei';color:#333;margin-top:18px}
table tr td div p{display:none}
.bdsharebuttonbox a{margin:0 10px 0 0!important;padding:0!important}
.zg_fpul{width:960px;margin:0 auto}
.zg_fpul li{width:225px;height:66px;float:left;margin:0 20px 12px 0;position:relative;border-radius:10px}
.zg_fpli1{background:url(../images/zg_front1-01.png) no-repeat}
.zg_fpli2{background:url(../images/zg_front1-02.png) no-repeat}
.zg_fpli3{background:url(../images/zg_front1-03.png) no-repeat}
.zg_fpli4{background:url(../images/zg_front1-04.png) no-repeat}
.zg_fpli5{background:url(../images/zg_front1-05.png) no-repeat}
.zg_fpli6{background:url(../images/zg_front1-06.png) no-repeat}
.zg_fpli7{background:url(../images/zg_front1-07.png) no-repeat}
.zg_fpli8{background:url(../images/zg_front1-08.png) no-repeat}
.zg_fpli9{background:url(../images/zg_front1-09.png) no-repeat}
.zg_fpli10{background:url(../images/zg_front1-10.png) no-repeat}
.zg_fpli11{background:url(../images/zg_front1-11.png) no-repeat}
.zg_fpli12{background:url(../images/zg_front1-12.png) no-repeat}
.zg_fpli13{background:url(../images/zg_front1-13.png) no-repeat}
.zg_fpli14{background:url(../images/zg_front1-14.png) no-repeat}
.zg_fpli15{background:url(../images/zg_front1-15.png) no-repeat}
.zg_fpli16{background:url(../images/zg_front1-16.png) no-repeat}
.zg_front{width:100%;height:100%;position:absolute;text-indent:20px;font:bold 18px/66px 'Microsoft Yahei';color:#fff;z-index:3;left:0;top:0;border-radius:10px}
.zg_front em{display:inline-block;zoom:1;background:url(../images/zg_right.png) no-repeat left center;width:9px;height:66px;margin-left:5px}
.zg_behind{width:0;position:absolute;z-index:1;left:225px;top:0;padding:17px 0;height:32px;text-align:center;background:#fff;box-shadow:0 0 4px #ff9a88;border-radius:10px;display:none}
.zg_behind a{display:inline-block;zoom:1;width:92px;height:32px;text-align:center;margin:0 6px;font:16px/2 'Microsoft Yahei';color:#fff;background:url(../images/zg_link.jpg) no-repeat}
.zg_behind a:hover{background:#fd2350;border-radius:16px}
.zg_score{height:50px}
/* .offcn_tabcont td .zg_score input{width:125px} */
.zg_score span{display:inline-block;zoom:1;width:81px;padding-right:5px;text-align:right;position:relative;top:2px}
.offcn_tabcont td .zg_score .zg_bis{width:164px;left:21px}
.offcn_tabcont td .zg_score .zg_xic{width:164px;left:auto;right:0;border-radius:5px}
.zgzf_ycxf{width:44px;height:auto;position:fixed;right:10px;bottom:150px;z-index:99}
.zgzf_ycxf li{width:44px;margin-bottom:5px;background:url(../images/zgzf_yczx_09.png);position:relative}
.zgzf_ycxf li.zgzf_ycxf1{height:76px}
.zgzf_ycxf li.zgzf_ycxf1 .cur{display:block;padding-top:37px;height:39px;text-align:center;font-size:12px;color:#fff;font-family:'Microsoft Yahei';line-height:16px}
.zgzf_ycxf li.zgzf_ycxf1 .cur:hover{text-decoration:none}
.zgzf_ycxf li:hover{background:#ef2d36}
.zgzf_ycxf li.on{background:#ef2d36}
.zgzf_ycxf li .zgzf_zx{background:url(../images/index_ycxf_01.png) no-repeat center 9px}
.zgzf_ycxf li .zgzf_xk{background:url(../images/index_ycxf_02.png) no-repeat center 9px}
.zgzf_ycxf li .zgzf_jd{background:url(../images/offcn19_105.png) no-repeat center 9px}
.zgzf_ycxf li .zgzf_sm{background:url(../images/index_ycxf_03.png) no-repeat center 9px}
.zgzf_ycxf li.zgzf_ycxf2{height:44px;display:none;margin-bottom:-44px}
.zgzf_ycxf li.zgzf_ycxf2 span{display:block;width:44px;height:44px;background:url(../images/index_ycxf_04.png) no-repeat center 11px;position:absolute;left:0;top:0}
.zgzf_ycxf li.zgzf_ycxf2 a{display:block;width:44px;height:38px;padding-top:6px;text-align:center;font-size:14px;color:#fff;font-family:'Microsoft Yahei';line-height:16px;position:absolute;left:0;top:0;display:none}
.zgzf_ycxf li.zgzf_ycxf2 a:hover{text-decoration:none}
.zgzf_ycxf li.zgzf_ycxf2:hover a{display:block}
.zgzf_ycxf li.zgzf_ycxf2:hover span{display:none}
.zgzf_ycxf_ewm{width:160px;height:160px;padding-right:10px;position:absolute;left:-170px;top:-25px;z-index:99;display:none}
.zgzf_ycxf_ewm em{display:block;width:11px;height:17px;background:url(../images/index_ycxf_05.png) no-repeat center;position:absolute;right:0;top:73px}
.zgzf_ycxf_ewmn{width:158px;height:158px;border:1px solid #e8e8e8;box-shadow:0 0 5px #f4f4f4;background:#fff}
.zgzf_ycxf_ewmn img{display:block;width:140px;height:140px;margin:10px auto 0}
.zgzf_ycxf li:hover .zgzf_ycxf_ewm{display:block}
.zgzf_ycxf_xkbb{width:220px;height:265px;left:-230px;top:-41px}
.zgzf_ycxf_xkbb .zgzf_ycxf_ewmn{width:218px;height:263px}
.zgzf_ycxf_xkse{width:195px;padding-top:14px;padding-left:14px;height:auto}
.select_box{position:relative;cursor:pointer;width:188px;height:33px;border:1px solid #eaeaea;margin-bottom:15px;line-height:33px;background:#f6f6f6;font-size:12px;color:#999;font-family:'Microsoft Yahei'}
.selet_open{display:inline-block;position:absolute;right:15px;top:15px;width:9px;height:5px;line-height:5px!important;background:url(../images/newicoselsj.jpg) center center no-repeat}
.select_txt{display:inline-block;padding-left:8px;width:162px;height:33px;line-height:33px;cursor:pointer;overflow:hidden}
.select_option{width:187px;position:absolute;top:33px;left:0;z-index:2;overflow:hidden;display:none;border:1px solid #eaeaea}
.select_option a{display:block;height:28px;line-height:28px;overflow:hidden;text-align:left;padding:0 10px;width:170px;background:#fff;color:#333;text-decoration:none;font-size:12px}
.select_box:hover{border-color:#ef2d36}
.select_box:hover .selet_open{background:url(../images/index_ycxf_08.jpg) no-repeat center}
.select_box:hover .select_txt{color:#ef2d36}
.select_option a:hover{background:#ccc;color:#333;text-decoration:none}
.newBtnKcSearch{display:block;float:left;width:190px;height:35px;overflow:hidden;cursor:pointer;background:#ef2d36;border:none;font-size:14px;color:#fff;font-family:'Microsoft Yahei';text-align:center;line-height:35px;font-weight:700}
.newBtnKcSearch:hover{color:#fff;text-decoration:underline}
.zg_top_right{width:380px;height:42px;float:right}
.zg_top_right li{float:right;height:42px;line-height:42px;margin-left:20px;font-size:12px;font-family:"Microsoft YaHei"}
.zg_top_right .zg_top_tel{font-size:16px;color:#e60000}
.zg_top_right li em{display:inline-block;vertical-align:middle;background:url(../images/zgszyf_bk01.jpg) no-repeat;margin-right:3px}
.zg_top_right .zg_top_tel em{background-position:right top;width:14px;height:17px}
.zg_top_right .zg_top_wx em{background-position:-59px top;width:20px;height:17px}
.zg_top_right .zg_top_wb em{background-position:-122px top;width:19px;height:17px}
.zg_top_right .zg_top_qq em{background-position:0 top;width:15px;height:17px}
.zg_top_left{width:470px;height:42px;float:left;position:relative;z-index:999}
.optionHauto{height:224px;overflow-y:auto}

.dryingbtn{height:61px;text-align: center;width: 100%;position: relative;z-index: 10;}
.dryingbtn span{display:inline-block;font-size:24px;background:url(../images/ico15.png) no-repeat;cursor:pointer;color: #333333;line-height: 30px;margin: 0 75px;width: 243px;height: 61px;line-height: 56px;padding-left: 10px;box-sizing: border-box;}
.dryingbtn span.on{background:url(../images/ico14.png) no-repeat;color: #fff;}

/* .dryingTr1 div{width:170px} */
.dryingTr1 div select{width:228px;height:50px;border:1px solid #ffe8bd;font:18px/50px 'microsoft yahei';text-indent:14px;color:#757575;border-radius: 5px;outline: none;background: #ffe8bd;}
.dryingTr1 div.mb14{margin-bottom:14px}
.dryingTr1 div.pl10{padding-left:60px}
.offcn_tabcont .dryingTr1 td div p{width:170px;z-index:3}
.offcn_litleti{font:20px/28px 'Microsoft yahei';color:#333;height:28px;padding-left:40px;background:url(../images/offcn_littlebj.jpg) no-repeat left top;margin-top:33px;padding-bottom:10px;border-bottom:1px solid #dfdfdf;margin-bottom:20px}
.offcn_litleti a{color:#333}
.offcn_litleti a:hover{color:#f04444}

.alik_cx{padding: 30px 0;}
.alik_cx a{display:block;width:230px;height: 54px;border-radius: 10px;text-align: center;font-size: 20px;background:#f05836;line-height: 54px;color: #fff;float: left;margin-right: 60px;color: #f1f1f1;font-weight: 800;}
.alik_cx a:nth-child(2){background: #ffd482;color: #be791f;}
.alik_cx a:nth-child(3){background: #be791f;}
.alik_cx a:nth-child(4){margin-right: 0;background: #9fc0f3;}
.p_Explain{text-align: center;font-size: 18px;color: #ff0000;padding-bottom: 32px;line-height: 32px;}
.welfare{background:#ffb527;width:100%;min-width: 1100px;padding: 60px 0 30px;}
.bito, .Sunimg{text-align: center;}
.Sunimg{padding:0px 0 40px;}
.Sunimg img{margin: 0 30px;display: inline-block;}
.bito{font-weight: 800;font-size: 50px;color: #2ab5e2;line-height: 60px;margin-bottom: 30px;}
.bito img{vertical-align: middle;display:inline-block;margin: 0 15px;}
.ecomm{padding: 0px 0 30px;}
.ecomm .ul_ecomm1 li, .ecomm .ul_ecomm2 li{float: left;margin-bottom: 24px;margin-right:17px;}
.ecomm .ul_ecomm2 li{margin-right:20px;}
.addkc{margin-bottom:40px;}
.addkc a{display: block;float: left;width: 10.5%;font-size: 18px;text-align: center;height: 40px;line-height: 40px;border:solid 1px #000;color: #000;border-radius: 50px;margin: 10px 2% 10px 0%;}
.addkc a.active{background:url(../images/ico16.png) no-repeat;-moz-box-shadow:0px 0px 8px #ffa700; -webkit-box-shadow:0px 0px 8px #ffa700; box-shadow:0px 0px 8px #ffa700;color: #f48503;border:none;font-weight: 800;}
.ecomm .ul_ecomm1 li:nth-child(3), .ecomm .ul_ecomm2 li:nth-child(4n+0), .addkc a:nth-child(8n+0){margin-right:0px;}
.lianxi{margin-bottom:32px;}
.lianxi ul li{float: left;width: 33.333%;}
.lianxi ul li img{width:100%;}

.ggimg ul li{float: left;margin-right: 10px;}
.ggimg ul li:nth-child(3){margin-right: 0;}
.l_box{position: fixed;z-index: 10;left: 0;top: 25%;}
.l_box em, .r_box em{width:33px;height:33px;background:url(../images/clo.png) no-repeat;display: block;position: absolute;top: -36px;right:0px;cursor: pointer;}
.l_box img{width:200px;}

.r_box{position: fixed;z-index: 10;right: 0;top: 25%;background:url(../images/r.png) no-repeat;width:207px;height:275px;box-sizing: border-box;padding: 15px 20px 15px 56px;}
.r_box ul li{background: #fff;border-radius: 5px;padding:8px 10px;margin-bottom: 14px;text-align: center;}
.r_box ul li a{font-size: 20px;color:#3a7fef;font-weight: 800;}

.gtbox{background:url(../images/by3.png) no-repeat;width: 100%;min-width: 1100px;padding-bottom:50px;}
.offcn_txt{width: 52%;margin: 0 auto;}
.offcn_tableA #searchphone{width:96%;height:50px;border:1px solid #ffe8bd;text-indent:16px;font-size:18px;color:#000000;font-family:"microsoft yahei";line-height:48px;border-radius: 5px;display:block;background:#ffe8bd;}
.offcn_tableA #search{display:block;width:230px;height:50px;background:#ffa700;font:18px/50px 'microsoft yahei';color:#fff;border-radius: 5px;text-indent:0;cursor: pointer;border:0; background-image: linear-gradient(to bottom left, #fcb43a, #fe8040);margin:30px auto 0;}
.p_oftex{font-size: 20px;padding-top: 34px;padding-left:10px;}
.p_oftex a{color: #ff0000;font-weight: 800;}

.offcn_tableB{margin-top: 30px;padding: 0;overflow: hidden;padding-bottom: 30px;}
.dongtai{height: 100px;background: #ffa700;color: #fff;text-align: center;font-size: 40px;font-weight: 800;line-height: 100px;}

.tablebor{width: 96%;margin:10px auto 30px;border-bottom:solid 1px #f66203;}
.offcn_tdle, .offcn_tdhl{width:100%;/* border:solid 1px #f66203; */}


.offcn_tdle th{background: #f66203;vertical-align: middle;color: #fff;border:solid 1px #f66203;}
.offcn_tdle td{background: #f1f1f1;vertical-align: middle;color: #333333;text-align: center;vertical-align: middle;font-size: 16px;padding:14px 0;border:solid 1px #fc6a0d;}
.zhoumian{width: 254px;height: 44px;text-align: center;line-height: 44px;font-size: 18px;color: #fff;background: #ffbe1f;margin: 0 auto;border-radius: 5px;cursor: pointer;}
.zhoumian a{color: #fff;}
.report{background:url(../images/ico13.png) no-repeat;background-size: 100% 100%;margin: 0 auto;height: 546px;-moz-box-shadow:0px 0px 17px rgba(135,135,135,0.45); -webkit-box-shadow:0px 0px 17px rgba(135,135,135,0.45); box-shadow:0px 0px 17px rgba(135,135,135,0.45);border-radius: 10px;box-sizing: border-box;padding: 50px 224px;display: none;}
.report h4{color: #333333;font-weight: 800;font-size: 50px;line-height: 60px;text-align: center;margin-bottom:50px;}
.report .gxcg{color: #e60012;font-weight: 800;font-size: 30px;line-height: 40px;text-align: center;margin:10px 0 20px 0;}
.report p{color: #000000;font-size: 18px;line-height: 30px;text-align: center;}
.Personal ul li{font-size: 20px;margin-bottom:20px;}
.Personal ul li span{display: inline-block;vertical-align: middle;margin-left: 15px;background: #ffe8bd;/*height: 50px;line-height: 50px;*/width: 520px;padding:10px 14px;box-sizing: border-box;border-radius: 5px;font-size: 18px;line-height: 30px;border: solid 1px #ffe8bd;
}
.Personal ul li:nth-child(2) span{text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;float: right;margin-left:0px;margin-right:5px;}
.Personal ul li b{width: 110px;display: inline-block;vertical-align: middle;line-height: 50px;font-weight: 800;}
.res2{min-height: 10px;overflow: hidden;}
.offcn_sidle tr.redcss td, .offcn_t td{
	background: #ffe8bd;
	color: #555;
}

.offcn_allnum, .offcn_openge{font-size: 20px;vertical-align: middle;width: 40%;padding: 6px 0;}
.offcn_allnum{float: left;}
.offcn_openge{float: right;text-align: right;}
/* .offcn_tdhl tr.redcss td{
	color: black !important;background: #fff;
} */


.offcn_sidle2 ul li span{
	padding: 18px 0;width: 10%;
	font-size: 16px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-right:solid 1px #f66203;
	border-bottom:solid 1px #f66203;
	box-sizing: border-box;

}
.offcn_sidle2 ul li span.offcn_sp1{border-left:solid 1px #f66203;}
.offcn_sidle2 ul li span.offcn_sp4, .offcn_sidle2 ul li span.offcn_sp5{width: 20%;}
.offcn_sidle2 ul li span.offcn_sp6, .offcn_sidle2 ul li span.offcn_sp7{width: 10%;}


.subim{position: absolute;left: -115px;top: 0;-webkit-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out;opacity: 0;}
.r_box ul li:nth-child(2) .subim{top: 60px;}
.subim img{width: 140px;border-radius: 15px;}
.r_box ul li:hover .subim{left: -95px;opacity: 1;}
.tib{text-align: center;margin-bottom: 40px;}
.welfare1{padding: 60px 0;}

.tabinput{margin-top: -30px;display: none;}
.tabinput2 .offcn_table{padding: 70px 30px 30px;}
.oright{float: right;background-color: #ffe8bd;width:40%;padding: 20px;box-sizing: border-box;}
.oright dt img{width: 130px;}
.oright dt{width: 50%;display: inline-block;vertical-align: middle;}
.oright dd{font-size: 18px;line-height: 36px;color: #222;width: 160px;width: 40%;display: inline-block;vertical-align: middle;}